/*----------------------------------
works.css
------------------------------------*/
h2{background: url(./img/img_title.jpg) no-repeat;}


/*当社の特徴
------------------------------------*/

#Title1{background: url(./img/title1.jpg) no-repeat;}
#Topic1{
	margin: 13px 0 0 15px;
}
#Topic1 div.Box{
	width: 164px;
	float: left;
	background: url(./img/bg.jpg) repeat-y;
	border-bottom: solid 1px #DBDBDB;
}
#Topic1 div.Box h4{
	width: 164px;
	height: 29px;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1px;
}

#HW11{background: url(./img/hw1_1.jpg) no-repeat;}
#HW12{background: url(./img/hw1_2.jpg) no-repeat;}
#HW13{background: url(./img/hw1_3.jpg) no-repeat;}

#Topic1 div p{
	line-height: 1.5;
	padding: 10px 18px 10px 15px;
}

#Topic1 div.SPC{
	float: left;
	width: 10px;
}

#Topic1 span{
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	font-size: 0px;
	text-indent: -9999px;
}


/*各種工事
------------------------------------*/
#Title2{background: url(./img/title2.jpg) no-repeat;}

.Topic2{
	margin: 13px 0 0 0;
}
.Topic2 h4{
	width: 544px;
	height: 25px;
	font-size: 1px;
	text-indent: -9999px;
	overflow: hidden;
}

#HW21{background: url(./img/hw2_1.jpg) no-repeat;}
#HW22{background: url(./img/hw2_2.jpg) no-repeat;}
#HW23{background: url(./img/hw2_3.jpg) no-repeat;}
#HW24{background: url(./img/hw2_4.jpg) no-repeat;}

.Topic2 div{
	width: 482px;
	margin: 5 0 0 30px;
	line-height: 1.5;
}
.Topic2 div span{
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	font-size: 0px;
	text-indent: -9999px;
}
